For the mobile app we support all Android versions from version 5.0 onwards. We are using a very popular framework called 'React Native' to build our app, and this does not support Android versions from 4.4 and below.